DATAFILE=tankdata.ohm
DIMENSION=3
TOPOGRAPHY=1
DEBUG=1
# Mesh options
#TOPOPOINTS=NOTDEFINED
SURFACESMOOTH=1 # makes a nicer surface
#SURFACEQUALITY=33.0 # defines the quality of the surface mesh (34-good, 30-bad)
#PARADX=0 # defines how big (in meters) the cells are at the surface
#PARA3DQUALITY=1.5    # defines how fast the mesh is growing (1.1-slow,2-fast)
#PARADEPTH=100       # sets model depth, otherwise this is determined automatically
#PARABOUNDARY=5      # size of boundary around electrodes (in %)
#PARAMAXCELLSIZE=0   # maximum cell size in m^3
PARAMESH=mkParaMesh.py    # user-defined parameterisation producing mesh/mesh.poly
PRIMMESH=mkPrimMesh.sh # user-defined primary mesh (experimental)
OMITSECREFINE=1
#PRIM3DQUALITY=1.2   # quality of primary mesh
PRIMDX=0.001         # refinement (in m) of primary mesh
#PRIMP2MESH=1        # use quadratic mesh (more efficient, but can lead to large dof's
# Inversion options
LAMBDA=200        # regularisation strength
#ZWEIGHT=0.1        # vertical constraints (1=isotropic, 0.1-0.01=quite layered)
REGIONFILE=region.control      # region-wise defined inversion properties (overruns inv options below) echo #ROBUSTDATA=1
#BLOCKYMODEL=1    # enhance contrasts by robust (L1) methods (blocky model)
#LOWERBOUND=0     # lower resistivity bound (0=default)
#UPPERBOUND=0     # upper resistivity bound (0=deactivated)
#LAMBDADECREASE=1 # change of regularisation in each iteration by factor 
#SENSMATDROPTOL=0.0 # discards sensitivity values below threshold (e.g. 1e-5)
#SENSMATMAXMEM=800  # available memory (in MB) for sensitivity
# Error weighting
INPUTERRLEVEL=2         # error level in percent
INPUTERRVOLTAGE=100e-6 # voltage error (in V)
#OVERRIDEERROR=1        # estimate error new even if one is in file
